<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Black0.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,2},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black1.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,230},{23,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{23,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black11.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,241},{13,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,3},{13,31}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black2.png</key>
            <dict>
                <key>frame</key>
                <string>{{93,76},{31,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black3.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,39},{29,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{29,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black4.png</key>
            <dict>
                <key>frame</key>
                <string>{{97,193},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black5.png</key>
            <dict>
                <key>frame</key>
                <string>{{107,2},{29,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{29,33}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black6.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,39},{31,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black7.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,135},{33,35}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black8.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,194},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black9.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,96},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>custom0.png</key>
            <dict>
                <key>frame</key>
                <string>{{36,49},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom1.png</key>
            <dict>
                <key>frame</key>
                <string>{{38,96},{20,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,0},{20,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom2.png</key>
            <dict>
                <key>frame</key>
                <string>{{34,147},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom3.png</key>
            <dict>
                <key>frame</key>
                <string>{{34,194},{28,45}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{28,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom4.png</key>
            <dict>
                <key>frame</key>
                <string>{{36,2},{34,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,194},{30,45}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,147},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,100},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,51},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>white0.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,76},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white1.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,171},{19,27}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white2.png</key>
            <dict>
                <key>frame</key>
                <string>{{93,233},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white3.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,142},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white4.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,233},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white5.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,113},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white6.png</key>
            <dict>
                <key>frame</key>
                <string>{{101,134},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white7.png</key>
            <dict>
                <key>frame</key>
                <string>{{93,113},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white8.png</key>
            <dict>
                <key>frame</key>
                <string>{{95,172},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white9.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,172},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>careerFont.png</string>
            <key>size</key>
            <string>{256,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9ea2451e2c54bf90b1931b139c36c490$</string>
            <key>textureFileName</key>
            <string>careerFont.png</string>
        </dict>
    </dict>
</plist>
